|  Accueil
Aide

Certificats SSL Aide

Boop beep bop… calcul… calcul… initialisation séquence 42…
Encore une blague de ces sacrés robots ! Ils ont pris le relais et traduit cette page dans votre langue. Les robots n’ont que de bonnes intentions dans leur cœur de métal. Ils veulent vous aider ! Indiquez-nous le niveau de performance des robots à l’aide des boutons placés au bas de cette page. Aller à la version en anglais

Compatibilité navigateur et du périphérique

Les navigateurs et appareils suivants travaillant avec nos certificats SSL. Cela signifie que les utilisateurs qui consultent le site sécurisé peuvent avec succès envoyer et recevoir des informations chiffrées.

Remarque : Cette liste des navigateurs et appareils ne représente pas les navigateurs et appareils qui fonctionnent avec nos applications. Cette liste représente uniquement les navigateurs et appareils qui fonctionnent avec nos certificats SSL, bien que certains navigateurs et périphériques apparaissent dans les deux listes.

Navigateurs

  • AOL® — 5 et plus élevé
  • Google Chrome™ – toutes les versions
  • Firefox® – Toutes les versions
  • Internet Explorer® — 5.01 et supérieur
  • Konqueror® – Toutes les versions
  • Mozilla® – Toutes les versions
  • Netscape — 4,7 et plus élevé
  • Navigateur Opera © — 7.5 et plus élevé
  • Safari® – Mac OS® 10.3.4 et plus élevé

Appareils

  • Access NetFront™ — 3,3 et plus élevé
  • Android™ – toutes les versions
  • Passerelles de WAP at&T — AT&T tous les téléphones qu’utiliser la version WAP 1.X
  • BlackBerry® — 4.1 et plus élevé
  • iPhone® – toutes les versions
  • iPad™ – toutes les versions
  • Kindle® – Toutes les versions
  • Motorola® téléphones — fabriqué en 2009 et plus tard
  • Appareils de Nokia® — fabriqué en 2007 et plus tard
  • Nook® – Toutes les couleur et votre tablette Versions
  • Palm OS® — 6.1 et supérieur (également Treo 650)
  • Appareils de sprint® — fabriqué en 2010 et plus tard
  • Sony PlayStation Portable® — 2.5 et plus élevé
  • Sun Java Runtime® (JRE) — 1.4.2_07 ou et les plus élevés et 1.5.0_02 et plus élevé
  • Windows Mobile® — 2005 ultérieure 2 et plu

Qui est égal à domaine total navigateur de 99 %.

Si vous utilisez un navigateur plus ancien, vous risquez de recevoir un avertissement que le certificat racine n’est pas approuvé. Dans ce cas, il vous suffit pour installer le certificat racine. Pour ce faire, cliquez sur « Afficher le certificat ». Ensuite, lorsque le certificat s’affiche, cliquez sur « Installer le certificat. » Vous pouvez également télécharger le certificat racine directement à partir du référentiel.

Informations techniques

Ces navigateurs et des appareils doivent d’un certificat racine : l’autorité de Certification GoDaddy Class 2, ou l’autorité de certification racine GoDaddy - G2.


Cet article était-il utile ?
Nous vous remercions de votre feed-back. Pour parler avec un représentant de notre service clientèle, veuillez utiliser le numéro de téléphone du support technique ou l’option de chat présentée ci-dessus.
Nous sommes ravis de vous avoir aidé ! Y a-t-il autre chose que nous pouvons faire pour vous ?
Nous sommes désolés de ce problème. Dites-nous ce qui n’était pas clair ou pourquoi la solution n’a pas résolu votre problème.